Loading...
Searching...
No Matches
geqrfp: QR factor, diag( R ) ≥ 0
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR
Collaboration diagram for geqrfp: QR factor, diag( R ) ≥ 0:

## Functions

subroutine | cgeqrfp (m, n, a, lda, tau, work, lwork, info)
| CGEQRFP
subroutine | dgeqrfp (m, n, a, lda, tau, work, lwork, info)
| DGEQRFP
subroutine | sgeqrfp (m, n, a, lda, tau, work, lwork, info)
| SGEQRFP
subroutine | zgeqrfp (m, n, a, lda, tau, work, lwork, info)
| ZGEQRFP

## Detailed Description